function addUploadItem(type,path,path2){

if (type=='gif'||type=='jpg'||type=='jpeg'||type=='jpe'||type=='bmp'||type=='png')
var oEditor = parent.FCKeditorAPI.GetInstance('Content1')
type=type.toLowerCase()
switch(type){
case 'gif':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'jpg':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'png':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'bmp':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'jpeg':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
}
}
function addUploadItemm(type,path,path2){

if (type=='gif'||type=='jpg'||type=='jpeg'||type=='jpe'||type=='bmp'||type=='png')
var oEditor = parent.FCKeditorAPI.GetInstance('Content')
type=type.toLowerCase()
switch(type){
case 'gif':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'jpg':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'png':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'bmp':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
case 'jpeg':
oEditor.InsertHtml('<img src="' + path + '" />')
break;
}
}